@charset "utf-8";

* {margin: 0; padding: 0;}



body {margin: 0; font-family: "맑은 고딕", "apple SD Gothic Neo", sans-serif; font-size: 16px;}

/* 해더 */
header {position: absolute; left: 0; top: 0; width: 100%; background: rgba(255,255,255,0.9);}
.nohero header {position: static; border-bottom: 1px solid #ddd; }

.headA {display: inline-block; height: 30px; line-height: 60px;  padding-left: 10px; padding-right: 20px; font-family: 'Share Tech Mono', monospace;  font-size: 24px; color: #666; text-decoration: none;}

.headB {padding-right: 20px;}
.headB ul {margin: 0; padding: 0; margin: -30px; float: right; list-style: none;}
.headB ul li {float: left; padding-bottom: 35px; ;}
.headB a {display: block; float: right; padding: 15px; text-decoration: none; font-size: 12px; color: inherit;}
.headB a:hover {background: rgba(0,0,0,0.3);}

.conA {display: flex; align-items: center; justify-content: center; height: 750px;  padding-left: 80px; padding-top: 150px; text-align: center; background-image: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url(../img/portfolio.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover;}
.conA a {display: inline-block; margin-left: 300px;  background-color: #757575; border-radius: 8px; border: 3px solid currentColor; 
 color: #ddd; text-decoration: none; font-size: 30px;}
.conA a:hover {background-image: linear-gradient(rgba(255,255,255,0.2), rgba(255,255,255,0.2));}

.content ul {margin: 0; padding: 0; list-style: none;}
.content a { padding: 15px; text-decoration: none; font-size: 12px; color: inherit;}
.content a:hover {background: rgba(0,0,0,0.3);}


/* content */
.conB {display: flex; align-items: center; justify-content: center; height: 770px; min-height: 450px; text-align: center; background-image: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url(../img/content.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover; color: #fff;}
.conB h1 {margin-top: 0; margin-bottom: 10px; font-size: 40px; padding-top: 100px; margin-left: 100px; font-family: 'Share Tech Mono', monospace; text-align: center; color: #666; }
.conB ul {padding-top: 50px; padding-left: 10px; font-family: 'Share Tech Mono', monospace; text-align: center; float: left;}
.conB a {height: 100%; text-align: center; padding:10 50px; margin-right: 700px; margin-top: 10px; float:left; font-size: 28px; line-height: 40px; }




/* about me */
.conC { height: 765px; text-align: center; background-image: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url(../img/about1.jpg); background-repeat: no-repeat; background-position: center center; background-size: cover; color: #666;}
.conC h1 {padding: 100px; text-align: center; font-size: 40px;  font-family: 'Share Tech Mono', monospace; color: #fff;  }
.conC h2 {font-size: 28px; padding: 30px;}
.conC p {font-size: 18px; margin: 20px; line-height: 50px;}
.text1 h2 {font-size: 28px; padding: 30px;}
.text1 p {font-size: 18px; margin: 35px; line-height: 50px;}
div.text {float: left; padding-left: 350px;}
div.text1 { float: right; padding-right: 450px;}


/* photoshop */
.conD {height: 755px; background-image: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url(../img/photobg.png); background-repeat: no-repeat; background-position: center center; background-size: cover;}
.conD h1 {font-size: 32px; font-family: 'Share Tech Mono', monospace; text-align: center; margin-top: 30px; padding: 40px;}
.conD .img1 {width: 1000px; height: 350px; margin-top: 30px; padding-left: 200px;}
.conD .img1 ul {list-style: none; margin-top: 30px;}  
.conD .img1 ul li { float:left; text-align: center; width: 200px; height: 200px;  border-radius: 100px; margin-left: 50px; padding-top: 100px;}
.conD .img1 ul li:nth-child() {background-image: url(../img/banner.png);}
.conD .img1 ul li:nth-child() {background-image: url(../img/event.png);}
.conD .img1 ul li:nth-child() {background-image: url(../img/landing.png);}
.conD .img1 ul li:nth-child() {background-image: url(../img/popup.png);}


/* web design */
.conE { height: 755px; background-image: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url(../img/photobg2.png); background-repeat: no-repeat; background-position: center center; background-size: cover;}
.conE h1 {font-size: 32px; font-family: 'Share Tech Mono', monospace; text-align: center; margin-top: 30px; padding-top: 50px;}
.conE .img2 {width: 1000px; height: 350px; margin: 30px; padding-left: 100px;}
.conE .img2 ul {list-style: none; margin-top: 30px;}  
.conE .img2 ul li {float: left;  width: 200px; height: 200px;  margin-right: 30px; padding-top: 50px; margin: 20px;}
.img2 img {width: 100%; padding-left: 70px; padding-top: 60px;}



/* renewal */
.conF {height: 750px; background-image: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url(../img/photobg3.png); background-repeat: no-repeat; background-position: center center; background-size: cover;}
.conF h1 {font-size: 30px; font-family: 'Share Tech Mono', monospace; text-align: center; margin-top: 30px; padding-top: 5px;}
.conF .img3 {width: 1000px; height: 350px; margin: 30px; padding-left: 100px;}
.conF .img3 ul {list-style: none; margin-top: 30px; }  
.conF .img3 ul li {float: left;  width: 200px; height: 200px;  margin-right: 30px; padding-top: 50px; margin: 20px;}
.img3 img {width: 100%; padding-left: 70px; padding-top: 60px;}


